Page MenuHomePhabricator

Minor spelling correction.
ClosedPublic

Authored by sidneym on Aug 22 2014, 6:40 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

sidneym updated this revision to Diff 12841.Aug 22 2014, 6:40 AM
sidneym retitled this revision from to Minor spelling correction..
sidneym updated this object.
sidneym edited the test plan for this revision. (Show Details)
sidneym added reviewers: adasgupt, jverma, sidneym.
adasgupt accepted this revision.Aug 25 2014, 8:46 AM
adasgupt edited edge metadata.
This revision is now accepted and ready to land.Aug 25 2014, 8:46 AM
sidneym closed this revision.Aug 28 2014, 7:26 AM
sidneym updated this revision to Diff 13033.
sidneym edited edge metadata.

Closed by commit rL216667 (authored by @sidneym).